Page MenuHomePhabricator

beta-update-databases-eqiad is failing with a composer problem
Closed, ResolvedPublic

Description

https://integration.wikimedia.org/ci/job/beta-update-databases-eqiad/30010/console
03:20:06 Exception: ('command: ', "echo 'aawiki'; /usr/local/bin/mwscript update.php --wiki=aawiki --quick", 'output: ', 'aawiki\n#!/usr/bin/env php\nMediaWiki 1.33.0-alpha Updater\n\nwikimedia/password-blacklist: 0.1.3 installed, 0.1.2 required.\nError: your composer.lock file is not up to date. Run "composer update --no-dev" to install newer dependencies\n')

Event Timeline

Krenair created this task.Nov 25 2018, 3:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 25 2018, 3:34 AM
Legoktm claimed this task.Nov 26 2018, 6:54 PM
Legoktm added a subscriber: Legoktm.

Will be fixed shortly by https://gerrit.wikimedia.org/r/475682 - my mistake.

Legoktm closed this task as Resolved.Jul 9 2019, 5:04 AM